View Issue Details

IDProjectCategoryView StatusLast Update
0003211Path[FreeCAD] Bugpublic2017-10-10 10:59
ReportermlampertAssigned Tomlampert 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionreopened 
Product Version[FreeCAD] 0.17 
Target Version[FreeCAD] 0.17Fixed in Version[FreeCAD] 0.17 
Summary0003211: PathGeom isHorizontal/isVertical needs support for Part.BSplineCurve
DescriptionSelecting a shape that has edges with spline curves results in error messages.
TagsNo tags attached.

Issue History

Date Modified Username Field Change
2017-10-06 17:57 mlampert New Issue
2017-10-06 17:57 mlampert Status new => assigned
2017-10-06 17:57 mlampert Assigned To => mlampert
2017-10-08 16:46 wmayer Status assigned => closed
2017-10-08 16:46 wmayer Resolution open => fixed
2017-10-08 16:46 wmayer Fixed in Version => 0.17
2017-10-08 16:46 wmayer Note Added: 0010264
2017-10-09 02:05 mlampert Status closed => feedback
2017-10-09 02:05 mlampert Resolution fixed => reopened
2017-10-09 02:05 mlampert Note Added: 0010267
2017-10-09 21:29 mlampert Note Added: 0010275
2017-10-10 10:59 wmayer Status feedback => closed
2017-10-10 10:59 wmayer Note Added: 0010281